#fw-section-footer {
--font-heading-scale: 1.09;
--font-body-scale: 1.53;
}
#fw-section-footer {
--color-primary: #fff35e;
--color-primary-rgb: 255, 243, 94;
--color-background: #753bc0;
--color-background-rgb: 117, 59, 192;
--color-on-primary: #ff35d3;
--color-on-primary-rgb: 255, 53, 211;
--color-on-background: #fff35e;
--color-on-background-rgb: 255, 243, 94;
--color-product-image-background: #ffffff;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-0 {
--font-heading-scale: 1.01;
--font-body-scale: 1.37;
}
#fw-section-announcement-bar-0 {
--color-primary: #753bc0;
--color-primary-rgb: 117, 59, 192;
--color-background: #753bc0;
--color-background-rgb: 117, 59, 192;
--color-on-primary: #fff35e;
--color-on-primary-rgb: 255, 243, 94;
--color-on-background: #753bc0;
--color-on-background-rgb: 117, 59, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.25;
--font-body-scale: 1.3;
}
#fw-section-header {
--color-primary: #fff35e;
--color-primary-rgb: 255, 243, 94;
--color-background: #fff35e;
--color-background-rgb: 255, 243, 94;
--color-on-primary: #ff35d3;
--color-on-primary-rgb: 255, 53, 211;
--color-on-background: #753bc0;
--color-on-background-rgb: 117, 59, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-product-default {
--font-heading-scale: 1.21;
--font-body-scale: 1.62;
}
#fw-section-product-product-default {
--color-primary: #fff35e;
--color-primary-rgb: 255, 243, 94;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ff35d3;
--color-on-primary-rgb: 255, 53, 211;
--color-on-background: #753bc0;
--color-on-background-rgb: 117, 59, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-recommendations-product-default {
--font-heading-scale: 1.58;
--font-body-scale: 1.27;
}
#fw-section-product-recommendations-product-default {
--color-primary: #fff35e;
--color-primary-rgb: 255, 243, 94;
--color-background: #5efeff;
--color-background-rgb: 94, 254, 255;
--color-on-primary: #ff35d3;
--color-on-primary-rgb: 255, 53, 211;
--color-on-background: #753bc0;
--color-on-background-rgb: 117, 59, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 206;
background-color: var(--color-background);
color: var(--color-on-background);

}